@charset "utf-8";
/* Styles for GriffinBrooks */

/* Layout */

html {
	font-family: Maven Pro, sans-serif; 
    margin: 40px auto;
    padding: 0 1em;
    max-width: 80em;
}

/* List */

ul.one {
	list-style-type:none;
}

li.one {
	float:right;
	margin:1ex;
	padding: 4em 0  0;
	font-size:20px;
	font-weight:bold;
}

li.two {
	margin:1em 0 0 13em;
	color:black;
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

a.home:link, a.home:visited,
a.about:link,a.about:visited,
a.contact:link, a.contact:visited,
a.directors:link, a.directors:visited  {
	text-decoration:none;
	color:#808080;
	padding-left: 40px;
	font-size:20px;
}

body.home a.home:visited,
body.about a.about:visited,
body.contact a.contact:visited {
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
	text-decoration:none;
	color:#006400;
	padding-left: 40px;
}

body.home a.home:link,
body.about a.about:link,
body.contact a.contact:link {
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
	text-decoration:none;
	color:#006400;
	padding-left: 40px;
}

a.logo:link, a.logo:visited, a.logo:hover, a.logo:active {
	text-decoration:none;
}

a.home:hover,
a.about:hover,
a.contact:hover,
a.directors:hover {
	text-decoration:none;
	color:#006400;
	padding-left: 40px;
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
}
a.home:active,
a.about:active,
a.contact:active,
a.directors:active {
	text-decoration:none;
	color:#006400;
	padding-left: 40px;
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
}

/* HR */

hr {
	border-color:#006400;
	background-color:#006400;
	height: 1.5px;
}

/* Content */

h3.overview {
	padding-left:40px;
	font-size:20px;
	font-weight:bold;
	color:#006400;
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
}

h1 {
	padding:1em 0 0 2em;
	font-weight:normal;
}

h3.contact {
	padding:1em 0 0 2em;
	color:#006400;
}

h3.home {
	padding:3em;
	text-align:center;
	font-weight:normal;
}

p {
	margin:0 0 0 10em;
	color:black;
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

div {
	padding-left:4em;
}